Subject: Sour cherry tree, bay laurel, request for references

From: [email-masked] (Brad Daniels)
Date: 3 Apr 1996 16:39:43 -0600

A kind soul informed me that "albaloo" is in fact "Sour Cherry" in English,
and now I'm looking for more info on the thing.  I wanted to get the
scientific name, how big it typically gets, and also some info on how
well it would do in the Houston climate (Around 7C in winter, 35C in
summer, occasional freezes lasting no more than a day or so, 30C or
warmer from late April to early October, lots of rain in May and June,
very dry in July and August.)

A pointer to an on-line reference would be wonderful, or if there's a
particular book my local library is likely to have, that would be
great, too.   Of course, if someone wants to look it up for me, I
would be greatly obliged, though I frequently have questions about how
best to cultivate certain plants and how well they'll do in the local
climate, so info on good reference material would be great in any
case.  For example, I'm also trying to find out whether bay laurel is
a bush or a tree.  I bought a tiny one a year ago and put it in a
medium-sized pot.  At the moment, it's looking like a bush, but I'm
not sure how/if I should train it, or where I should plant it.
Actually, I'm a little concerned I may just have a cutting of a branch
which took root, since it's always had full-sized leaves which look
kind of out of proportion to the thing, and because it has leaves
coming out all up and down the main stem...  I'm not sure if it will
ever develop normally, and I'm clueless as to how to find out.

Thanks for any help you can give,
- Brad

-- 
Brad Daniels			|  "Let others praise ancient times.
[email-masked]		|   I am glad I was born in these."
I don't work for NeoSoft, and	|	- Ovid (43 B.C. - 17 A.D)
don't speak for my employer.	|